[DM-1on1-Lea UTUIDataProvider_MapInfo]
MapName=DM-1on1-Lea
FriendlyName=1on1-Lea
PreviewImageMarkup=<Images:DM-1on1-Lea.Screenshot_mat2>
Description=None
NumPlayers=2 to 4 players             Author: Neil
Description=Lea